/* blue */
a:link, a:visited {
	color: #135cae;
}

a:hover {
	color: #0b3768;
}

#pillmenu a:hover {
  color: #135cae;
}

#pillmenu a#active_menu-nav {
  background: url(https://325f99.claudeassets.com/20170421031413im_/http://standrewslindsay.com/templates/rhuk_milkyway/images/blue/mw_menu_active_bg.png) repeat-x;
  color: #fff;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, .componentheading, table.moduletable th {
  color: #135cae;
}

div.module_menu {
	background: url(https://f43dc5.claudeassets.com/20170421031413im_/http://standrewslindsay.com/templates/rhuk_milkyway/images/blue/mw_box_br.png) 100% 100% no-repeat;
}

div.module_menu div {
	background: url(https://3e856d.claudeassets.com/20170421031413im_/http://standrewslindsay.com/templates/rhuk_milkyway/images/blue/mw_box_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(https://f6b668.claudeassets.com/20170421031413im_/http://standrewslindsay.com/templates/rhuk_milkyway/images/blue/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(https://f95ccd.claudeassets.com/20170421031413im_/http://standrewslindsay.com/templates/rhuk_milkyway/images/blue/mw_box_tl.png) 0 0 no-repeat;
}
/*
     FILE ARCHIVED ON 20:31:32 Nov 19, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:03:32 Aug 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.383
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.039
  esindex: 0.006
  cdx.remote: 8.159
  LoadShardBlock: 156.783 (3)
  PetaboxLoader3.datanode: 197.146 (5)
  load_resource: 453.396 (2)
  PetaboxLoader3.resolve: 295.421 (2)
*/